Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000326 [SkyOS 5.0 - Beta] Applications major always 2004-10-03 14:00 2005-01-15 15:57
Reporter andrew youll View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000326: OpenTTD runs too quickly
Description OpenTTD runs far to quickly compared to on all the other platforms its on and even compared to the original TTDX.

days on OpenTTD on SkyOS last about 0.8Seconds on the game they last about 2mins+
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-10-03 14:00 andrew youll New Issue
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2005-01-15 15:57 robert Status new => resolved
2005-01-15 15:57 robert Resolution open => fixed
2005-01-15 15:57 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker